@charset "UTF-8";

#contents{

	padding:6px 10px 0 10px;

}

#pankuzu{

	margin:0 0 8px 0;

}



#contents #leftcolam{

	margin:10px 0 10px 0;

	float:left;

	width:180px;

}



#contents #leftcolam li#categorytop{

	display:block;

	padding:6px 20px;

	margin:0 0 1px 0;

	background-color:#003399;

	border-top:1px solid #999999;

}

#categorytop a{

	font-weight:bold;

	color:#ffffff;

}

#contents #leftcolam li{

	display:block;

	padding:6px 25px 6px 25px;

	margin:-1px 0 1px 0;

	border-top:none;

	border-left:1px solid #999999;

	border-right:1px solid #999999;

	border-bottom:1px solid #999999;

}

.address #leftcolam #address,

.corporateprofile #leftcolam #corporateprofile,

.organogram #leftcolam #organogram,

.corporatedevelopment #leftcolam #corporatedevelopment,

.imspolicy #leftcolam #imspolicy{

	background-color:#fef3ce;

}

#contents h2{
	font-size:120%;
	font-weight:bold;
	text-indent:5px;
	background-color:#f5f5f5;

}

#contents h3{

	font-size:120%;

	color:#003399;

	font-weight:bold;

	text-indent:10px;

	border-bottom:2px solid #003399;

}

#contents h4{

	font-size:100%;

	color:#003399;

	font-weight:bold;

}

#contents h5{

	font-size:100%;

	font-weight:bold;

}

#contents h5{

	color: #003399;

	}
#contents #rightcolam{

	margin:10px 0 10px 0;

	float:right;

	width:585px;

}

#contents #rightcolam h3{

	margin:0 0 12px 0;

}

#contents #rightcolam p{

	margin:0 10px 12px 10px;

}



/* aisatu */

.address #rightcolam #presidentimage{

	margin:0 16px 12px 10px;

}

.address #rightcolam #presidentimage img {

	float:left;

}

.address #rightcolam #presidentimage p {

	margin-top:50px;

	margin-left:130px;

	line-height:2em;

}





/* ???T?v */

.corporateprofile #rightcolam #corporateprofile .article{

	float:left;

	width:320px;

}

.corporateprofile #rightcolam #corporateprofile .article h4{

	float:left;

	width:70px;

	margin-left:10px;

}

.corporateprofile #rightcolam #corporateprofile .article p{

	float:right;

	width:210px;

}

.corporateprofile #rightcolam #corporateprofile .images{

	float:right;

	width:250px;

}

.corporateprofile #rightcolam #corporateprofile .images img{

	margin:10px 0;

}

/* .corporateprofile #rightcolam #corporateprofile .images img.logo{

	margin: 70px 0px 0px 5px;

	float: left;

	width: 20%;

} */

.corporateprofile #rightcolam #corporateprofile .images img#headOffice{

	margin: 100px 0px 0px 5px;

	width: 100%;

}


.corporateprofile #rightcolam #corporateprofile .article2 {

	width:570px;

}

.corporateprofile #rightcolam #corporateprofile .article2 h4{

	float:left;

	width:80px;

	margin-left:10px;

}

.corporateprofile #rightcolam #corporateprofile .article2 p{

	padding:6px 0 12px 12px;

}

.corporateprofile #rightcolam #corporateprofile .article2 #addleft{

	float:left;

	width:225px;

}

.corporateprofile #rightcolam #corporateprofile .article2 #addright{

	float:left;

	width:225px;

}



/* ?g?D?? */

.organogram #rightcolam{

	margin:0 0 36px 0;

}

.organogram #rightcolam #orgchart{

	text-align:center;

	margin:0 0 36px 0;

}

/* ???v */

.corporatedevelopment #rightcolam #corporatedevelopment{

	width:550px;

	padding:0 0 0 20px;

}

.corporatedevelopment #rightcolam #corporatedevelopment table{

	border-collapse:collapse;

}

.corporatedevelopment #rightcolam #corporatedevelopment td{

	padding:3px 7px;

	border:solid 1px #cccccc;

	vertical-align:top;

}

.corporatedevelopment #rightcolam #corporatedevelopment td.year{

	padding:3px 3px;

	width:50px;

	text-align:center;

}

.corporatedevelopment #rightcolam #corporatedevelopment td.manth{

	padding:3px 3px;

	width:30px;

	text-align:center;

}

.corporatedevelopment #rightcolam #corporatedevelopment th{

	background-color:#a3b9e0;

	border:solid 1px #cccccc;

	padding:3px 3px;

	vertical-align:top;

	text-align:center;

}





/* ???T?v */

.corporateprofile #rightcolam #corporateprofile .article{

	float:left;

	width:320px;

}

.corporateprofile #rightcolam #corporateprofile .article h4{

	float:left;

	width:70px;

	margin-left:10px;

}

.corporateprofile #rightcolam #corporateprofile .article p{

	float:right;

	width:210px;

}

.corporateprofile #rightcolam #corporateprofile .images{

	float:right;

	width:250px;

}

.corporateprofile #rightcolam #corporateprofile .images img{

	margin:10px 0;

}

/* .corporateprofile #rightcolam #corporateprofile .images img.logo{

	margin-top: 100px;

	margin-right: 0;

	margin-bottom: 10px;

	margin-left: 25px;

} */

.corporateprofile #rightcolam #corporateprofile .article2 {

	width:570px;

}

.corporateprofile #rightcolam #corporateprofile .article2 h4{

	float:left;

	width:80px;

	margin-left:10px;

}

.corporateprofile #rightcolam #corporateprofile .article2 p{

	padding:6px 0 12px 12px;

}

.corporateprofile #rightcolam #corporateprofile .article2 #addleft{

	float:left;

	width:400px;

}

.corporateprofile #rightcolam #corporateprofile .article2 #addright{

	float:left;

	width:225px;

}



/* ?g?D?? */

.organogram #rightcolam{

	margin:0 0 36px 0;

}

.organogram #rightcolam #orgchart{

	text-align:center;

	margin:0 0 36px 0;

}

/* ???T?v */

.organogram #rightcolam .article{

	float:left;

	width:320px;

}

.organogram #rightcolam .article h4{

	float:left;

	width:70px;

	margin-left:10px;

}

.organogram #rightcolam .article p{

	float:right;

	width:210px;

}



.organogram #rightcolam .article2 {

	width:570px;

}

.organogram #rightcolam .article2 h4{

	float:left;

	width:80px;

	margin-left:10px;

}

.organogram #rightcolam .article2 p{

	padding:6px 0 12px 12px;

}

.organogram #rightcolam .article2 #addleft{

	float:left;

	width:225px;

}

.organogram #rightcolam .article2 #addright{

	float:left;

	width:225px;

}
